Gets the font stretch to use when annotating with text

- « ImagickDraw::getFontSize

- ImagickDraw::getFontStyle »

- PHP Manual
- ImagickDraw
- Gets the font stretch to use when annotating with text

# ImagickDraw::getFontStretch

(PECL imagick 2 >=2.3.0, PECL imagick 3)

ImagickDraw::getFontStretch — Gets the font stretch to use when annotating with text

### Description

public ImagickDraw::getFontStretch(): int

Gets the font stretch to use when annotating with text. Returns a StretchType.

### Parameters

This function has no parameters.

### Return Values